diff -Naur PianoBooster.orig/src/Cfg.h PianoBooster/src/Cfg.h
--- PianoBooster.orig/src/Cfg.h	2021-10-23 22:31:34.178449594 +0200
+++ PianoBooster/src/Cfg.h	2021-10-23 23:57:20.678366904 +0200
@@ -89,23 +89,23 @@
     static int chordNoteGap()      {return 10;} // all notes in a cord must be spaced less than this a gap
     static int chordMaxLength()    {return 20;} // the max time between the start and end of a cord
 
-    static CColor menuColor()        {return CColor(0.1, 0.6, 0.6);}
-    static CColor menuSelectedColor(){return CColor(0.7, 0.7, 0.1);}
+    static CColor menuColor()        {return CColor(0.9, 0.4, 0.4);}
+    static CColor menuSelectedColor(){return CColor(0.3, 0.3, 0.9);}
 
-    static CColor staveColor()           {return CColor(0.1, 0.7, 0.1);} // green
-    static CColor staveColorDim()        {return CColor(0.15, 0.40, 0.15);} // grey
-    static CColor noteColor()            {return CColor(0.1, 0.9, 0.1);} // green
-    static CColor noteColorDim()         {return CColor(0.25, 0.45, 0.25);} // green
-    //static CColor playedGoodColor()    {return CColor(0.6, 0.6, 1.0);} // grey
-    static CColor playedGoodColor()      {return CColor(0.5, 0.6, 1.0);} // purple 0.6, 0.6, 1.0
-    static CColor playedBadColor()       {return CColor(0.8, 0.3, 0.8);} // orange 0.7, 0.0, 0.0
-    static CColor playedStoppedColor()   {return CColor(1.0, 0.8, 0.0);} // bright orange
-    static CColor backgroundColor()      {return CColor(0.0, 0.0, 0.0);} // black
-    static CColor barMarkerColor()       {return CColor(0.3, 0.25, 0.25);} // grey
-    static CColor beatMarkerColor()      {return CColor(0.25, 0.2, 0.2);} // grey
+    static CColor staveColor()           {return CColor(0.60, 0.56, 0.58);}
+    static CColor staveColorDim()        {return CColor(0.75, 0.70, 0.75);}
+    static CColor noteColor()            {return CColor(0.55, 0.45, 0.55);}
+    static CColor noteColorDim()         {return CColor(0.75, 0.55, 0.75);}
+    //static CColor playedGoodColor()    {return CColor(0.4, 0.4, 0.0);}
+    static CColor playedGoodColor()      {return CColor(0.5, 0.4, 0.0);}
+    static CColor playedBadColor()       {return CColor(0.2, 0.7, 0.2);}
+    static CColor playedStoppedColor()   {return CColor(0.0, 0.2, 0.0);}
+    static CColor backgroundColor()      {return CColor(1.0, 1.0, 1.0);}
+    static CColor barMarkerColor()       {return CColor(0.7, 0.75, 0.75);}
+    static CColor beatMarkerColor()      {return CColor(0.77, 0.78, 0.78);}
     static CColor pianoGoodColor()      {return playedGoodColor();}
-    static CColor pianoBadColor()       {return CColor(1.0, 0.0, 0.0);}
-    static CColor noteNameColor()       {return CColor(1.0, 1.0, 1.0);}
+    static CColor pianoBadColor()       {return CColor(0.0, 1.0, 1.0);}
+    static CColor noteNameColor()       {return CColor(0.0, 0.0, 0.0);}
 
     static void setDefaults() {
     #ifdef _WIN32
diff -Naur PianoBooster.orig/src/Draw.cpp PianoBooster/src/Draw.cpp
--- PianoBooster.orig/src/Draw.cpp	2021-10-23 22:31:34.178449594 +0200
+++ PianoBooster/src/Draw.cpp	2021-10-23 23:55:38.850368540 +0200
@@ -771,13 +771,13 @@
                 float early = Cfg::playZoneEarly() * HORIZONTAL_SPACING_FACTOR;
                 float late = Cfg::playZoneLate() * HORIZONTAL_SPACING_FACTOR;
                 //glColor3f (0.7, 1.0, 0.7);
-                glColor3f (0.0, 0.0, 0.3);
+                glColor3f (0.86, 0.87, 0.84);
                 glRectf(x-late, topY, x + early, bottomY);
                 glLineWidth (2.0);
-                glColor3f (0.0, 0.0, 0.8);
+                glColor3f (0.62, 0.64, 0.56);
                 oneLine(x, topY, x, bottomY );
                 glLineWidth (1.0);
-                glColor3f (0.0, 0.0, 0.6);
+                glColor3f (0.74, 0.76, 0.70);
                 oneLine(x-late, topY, x-late, bottomY );
                 oneLine(x+early, topY, x+early, bottomY );
             }
diff -Naur PianoBooster.orig/src/GlView.cpp PianoBooster/src/GlView.cpp
--- PianoBooster.orig/src/GlView.cpp	2021-10-23 22:31:34.178449594 +0200
+++ PianoBooster/src/GlView.cpp	2021-10-23 23:47:29.890376397 +0200
@@ -56,7 +56,7 @@
     m_forceBarRedraw = 0;
     m_allowedTimerEvent = true;
 
-    m_backgroundColor = QColor(0, 0, 0);
+    m_backgroundColor = QColor(255,255,255);
 
     m_song = new CSong();
     m_score = new CScore(m_settings);
@@ -192,7 +192,7 @@
     glRectf(x + width * accuracy, y - lineWidth, x + width, y + lineWidth);
 
     glLineWidth (1);
-    CDraw::drColor (CColor(1.0, 1.0, 1.0));
+    CDraw::drColor (CColor(0.0, 0.0, 0.0));
     glBegin(GL_LINE_LOOP);
     glVertex2f (x, y + lineWidth);
     glVertex2f (x+ width, y  + lineWidth);
@@ -216,12 +216,12 @@
 
     if (!m_settings->getWarningMessage().isEmpty())
     {
-        glColor3f(1.0,0.2,0.0);
+        glColor3f(0.0,0.8,1.0);
         renderText(TEXT_LEFT_MARGIN, y-4, 0, m_settings->getWarningMessage(), m_timeRatingFont);
         return;
     }
 
-    glColor3f(1.0,1.0,1.0);
+    glColor3f(0.0,0.0,0.0);
 
     if (m_song->getPlayMode() != PB_PLAY_MODE_listen) {
         if (accuracyBarStart == 0) {
@@ -260,7 +260,7 @@
     //CDraw::drColor (Cfg::backgroundColor());
     //CDraw::drColor (Cfg::noteColorDim());
     //glRectf(x+30+10, y-2, x + 80, y + 16);
-    glColor3f(1.0,1.0,1.0);
+    glColor3f(0.0,0.0,0.0);
     renderText(x, y, 0, tr("Bar:") + " " + QString::number(m_song->getBarNumber()), m_timeRatingFont);
 }
 
@@ -323,8 +323,8 @@
 
 void CGLView::initializeGL()
 {
-    CColor color = Cfg::backgroundColor();
-    glClearColor (color.red, color.green, color.blue, 0.0);
+    //CColor color = Cfg::backgroundColor();
+    glClearColor (1.0, 1.0, 1.0, 0.0);
     glPixelStorei (GL_UNPACK_ALIGNMENT, 1);
     glShadeModel (GL_FLAT);
     //glEnable(GL_TEXTURE_2D);                        // Enable Texture Mapping
